.control-userLastTable{
  margin-top: 53px;
  width: calc(100% - (31px + 37px));
  padding: 41px 37px 41px 31px;
  border-radius: 11px;
  background-color: #ffffff;
  margin-bottom: 27px;
  .text-bold{
    color: #383838;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
    margin-bottom: 37px;
    padding-left: 56px;

  }
  .table-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: calc(100% - (56px + 37px));
    padding-left: 56px;
    padding-right: 37px;

    .table-header--left{
      flex-basis: 29.4%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-id{
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        text-transform: uppercase;
        margin-bottom: 29px;
      }
    }
    .table-header-center {
      .text-id {
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        text-transform: uppercase;
        margin-bottom: 29px;
      }
    }
    .table-header--right {
      flex-basis: 22.9%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-id{
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        text-transform: uppercase;
        margin-bottom: 29px;
      }
    }
  }
  .table-bodyElement{
    width: calc(100% - (37px + 25px));
    padding: 39px 25px 39px 37px;
    box-shadow: 0 30px 50px rgba(96, 96, 96, 0.11);
    border-radius: 11px;
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    .table-bodyElement--left{
      flex-basis: 31.5%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-idBoldBlue {
        color: #2451d1;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
      .text-id {
        color: #686868;
        font-family: Geometria;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
      .text-idBoldBlack {
        color: #383838;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
    }
    .table-bodyElement-center {
      flex-basis: 27.4%;
      height: 40px;
      overflow: auto;
      position: relative;
      .text-id{
        color: #646464;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
    }
    .table-bodyElement--right{
      flex-basis: 23.8%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-idBlue{
        color: #2451d1;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
      .box-iconRight{
        display: flex;
        justify-content: flex-end;
        align-items: center;
        flex-wrap: wrap;
        .deleteIcon{
          width: 19px;
          height: 19px;
          fill: #ee4949;
          margin-right: 10px;
        }
        .editIcon {
          width: 22px;
          height: 21px;
          fill: #3069e9;
        }
      }
    }
  }

}
@media(max-width: 1018px){
  .control-userLastTable .table-header .table-header--left{
    flex-basis: 100%;

  }
  .control-userLastTable .table-bodyElement{
    flex-wrap: wrap;
  }
  .control-userLastTable .table-header-center{
    flex-basis: 100%;
    text-align: center;
  }
  .control-userLastTable .table-bodyElement .table-bodyElement--left{
    flex-basis: 100%;
    margin-bottom: 10px;
  }
  .control-userLastTable .table-header .table-header--right{
    flex-basis: 100%;
    text-align: center;
  }
  .control-userLastTable .table-bodyElement .table-bodyElement-center{
    margin: 0 auto 20px;
  }
  .control-userLastTable .table-bodyElement .table-bodyElement--right{
    flex-basis: 100%;

  }
}

@media(max-width: 616px) {
    .control-userLastTable {
        .table-header{
            .table-header--left, .table-header--right{
                flex-direction: column;
                text-align: center;
            }
        }
        .table-bodyElement {
            .table-bodyElement--left, .table-bodyElement--right{
                flex-direction: column;
                text-align: center;
            }
            .table-bodyElement-center{
                text-align: center;

            }
        }
    }
}
@media(max-width: 528px){
  .control-userLastTable .table-bodyElement .table-bodyElement-center{
    flex-basis: 60%;
  }
}
